<?php
/**
 * The main template file
 *
 * @link    https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Azhar
 */

get_header(); ?>

<section id="content" class="theme-block theme-blog theme-blog-large theme-bg-grey">
	<div class="container-full">
		<div class="row">
			<div class="col-lg-8 col-md-8 col-sm-8">
				<?php 
				if ( have_posts() ) :
				// Start the loop.
					while ( have_posts() ) : the_post();
					
				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
			    	get_template_part( 'template-parts/content', get_post_type() );	
			
					endwhile;
					
			    // End the loop.
						
				
		            // Pgination.
					the_posts_pagination( array(
						'prev_text'          => '<i class="fa fa-angle-double-left"></i>',
						'next_text'          => '<i class="fa fa-angle-double-right"></i>'
					) );
					
				// If no content, include the "No posts found" template.	
					
			    else :
				
			        get_template_part( 'template-parts/content', 'none' );
					
	        	endif;
				
				?>			
			</div>
		    <?php get_sidebar(); ?>
		</div>
	</div>
</section>

<?php
get_footer();